Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Не нашёл пакет в интернете  (Прочитано 740 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн vroot

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Не нашёл пакет в интернете
« : 27 Июнь 2017, 12:30:10 »
короче нужны  это libavcodec-ffmpeg56|libavcodec-ffmpeg-extra56

Код: HTML5
  1. sudo gdebi acestream-player-data_3.0.2-1.1_amd64.deb Reading package lists... Done
  2. Building dependency tree        
  3. Reading state information... Done
  4. Reading state information... Done
  5. Этот пакет невозможно установить
  6. Dependency is not satisfiable: libavcodec-ffmpeg56|libavcodec-ffmpeg-extra56
  7.  

Где найти ????

ТС не появлялся на Форуме более полугода по состоянию на 14/07/2019 (последняя явка: 17/08/2018). Модератором раздела принято решение закрыть тему.
--zg_nico
« Последнее редактирование: 14 Июль 2019, 05:12:54 от zg_nico »

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 13457
  • Xubuntu 18.04
    • Просмотр профиля
Re: Не нашёл пакет в интернете
« Ответ #1 : 27 Июнь 2017, 12:36:11 »
vroot,
Не надо ничего искать.
Выполните

sudo apt install -f
и пакет установится. Он есть в репозитории. Если конечно у вас система Ubuntu поддерживаемая, а не что-то другое.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн БТР

  • Заслуженный пользователь
  • Модератор форума
  • Старожил
  • *
  • Сообщений: 5385
    • Просмотр профиля
Re: Не нашёл пакет в интернете
« Ответ #2 : 27 Июнь 2017, 12:49:55 »
vroot, вывод

lsb_release -a
apt-cache policy libavcodec-ffmpeg56

Оффлайн vroot

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Re: Не нашёл пакет в интернете
« Ответ #3 : 27 Июнь 2017, 13:11:55 »
apt-cache policy libavcodec-ffmpeg56
Конечно у меня ubuntu, какой смысл мне тут спрашивать или я с другой планеты пришёл :)   

Пользователь добавил сообщение 27 Июнь 2017, 13:13:43:
vroot, вывод

lsb_release -a
apt-cache policy libavcodec-ffmpeg56

Код: HTML5
  1. vroot@vroot:~/Загрузки$ lsb_release -a
  2. No LSB modules are available.
  3. Distributor ID: Ubuntu
  4. Description:    Ubuntu 17.04
  5. Release:        17.04
  6. Codename:       zesty
  7. vroot@vroot:~/Загрузки$ apt-cache policy libavcodec-ffmpeg56
  8. libavcodec-ffmpeg56:
  9.   Установлен: (отсутствует)
  10.   Кандидат:   (отсутствует)
  11.   Таблица версий:


Пользователь добавил сообщение 27 Июнь 2017, 13:18:16:
vroot,
Не надо ничего искать.
Выполните

sudo apt install -f
и пакет установится. Он есть в репозитории. Если конечно у вас система Ubuntu поддерживаемая, а не что-то другое.

про эту мне команду давно известно :)

Код: HTML5
  1. vrooto@vroot:~/Загрузки$ sudo apt install -f
  2. Чтение списков пакетов… Готово
  3. Построение дерева зависимостей      
  4. Чтение информации о состоянии… Готово
  5. Следующие пакеты устанавливались автоматически и больше не требуются:
  6.   libfm-data libfm-extra4 libfm-gtk-data libfm-gtk4 libfm-modules libfm-qt-l10n
  7.   libfm-qt3 libfm4 libmenu-cache-bin libmenu-cache3 lxmenu-data pcmanfm-qt-l10n
  8. Для их удаления используйте «sudo apt autoremove».
  9. обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 6 пакетов не обновлено.
« Последнее редактирование: 27 Июнь 2017, 13:18:16 от vroot »

Оффлайн БТР

  • Заслуженный пользователь
  • Модератор форума
  • Старожил
  • *
  • Сообщений: 5385
    • Просмотр профиля
Re: Не нашёл пакет в интернете
« Ответ #4 : 27 Июнь 2017, 14:00:12 »
vroot, для 17.04 в репозитории нет пакетов нужных версий libavcodec-ffmpeg56.

скорее всего загрузили пакет acestream не для своего релиза.

 

Страница сгенерирована за 0.09 секунд. Запросов: 22.